Mercury API
Reader..::.LogHandler Delegate
Namespaces ► ThingMagic ► Reader ► Reader..::.LogHandler
Target pattern for debug log messages
Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void LogHandler(
    	string message
    )

    Public Delegate Sub LogHandler ( _
    	message As String _
    )

    public delegate void LogHandler(
    	String^ message
    )

Parameters

message (String)

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)